onet.pl 27 packages

Last scanned on Oct 27 at 06:08 PM
lodash-es 4.0.0 - 4.6.1VulnerableOutdated
Lodash exported as ES modules.
License
MIT
Footprint
295 B
Vulnerabilities
Prototype Pollution in lodash
Affected versions >=0 <4.17.14
Command Injection in lodash
Affected versions >=0 <4.17.21
Regular Expression Denial of Service (ReDoS) in lodash
Affected versions >=0 <4.17.11
Regular Expression Denial of Service (ReDoS) in lodash
Affected versions >=0 <4.17.21
Prototype Pollution in lodash
Affected versions >=3.7.0 <4.17.20
Matched Modules
Version distribution in production
3 519
4.17.21
1 221
4.17.20
526
4.10.0
420
4.17.11
419
4.17.15
93
4.6.1
crypto-js 3.1.2 - 4.1.1VulnerableOutdated
JavaScript library of crypto standards.
es5-ext 0.10.24 - 0.10.49VulnerableOutdated
ECMAScript extensions and shims
next 12.3.0 - 12.3.1VulnerableOutdated
The React Framework
rauchg
timneutkens
vercel-release-bot
@babel/runtime 7.13.6 - 7.16.3Outdated
babel's modular runtime helpers
+1
hzoo
existentialism
nicolo-ribaudo
path-to-regexp 6.1.0 - 6.2.0Outdated
Express style path to RegExp utility
prop-types 15.8.0 - 15.8.1
Runtime type checking for React props and similar objects.
make-error 1.0.0 - 1.0.1Outdated
Make your own error types!
clsx 1.1.1 - 1.2.1Outdated
A tiny (239B) utility for constructing className strings conditionally.
@sentry/utils 7.11.0 - 7.15.0Outdated
Utilities for all Sentry JavaScript SDKs
+8
benvinegar
billyvg
mitsuhiko
@sentry/core 7.15.0Outdated
Base implementation for all Sentry JavaScript SDKs
+8
benvinegar
billyvg
mitsuhiko
react-lifecycles-compat 3.0.4
Backwards compatibility polyfill for React class components
fb
sophiebits
@sentry/browser 7.1.0 - 7.15.0Outdated
Official Sentry SDK for browsers
+8
benvinegar
billyvg
mitsuhiko
libphonenumber-js 1.10.7 - 1.10.14Outdated
A simpler (and smaller) rewrite of Google Android's libphonenumber library in javascript
preact 10.5.15 - 10.11.2Outdated
Fast 3kb React-compatible Virtual DOM library.
@angular/router 10.0.0 - 14.1.3Outdated
Angular - the routing library
react-markdown 2.5.0 - 2.5.1Outdated
React component to render markdown
react-draggable 4.4.1 - 4.4.5Outdated
React draggable component
react-focus-lock 2.3.0 - 2.9.1Outdated
It is a trap! (for a focus)
react-modal 3.14.1 - 3.16.1
Accessible modal dialog component for React.JS
svelte 3.40.0 - 3.52.0Outdated
Cybernetically enhanced web apps
deep-freeze 0.0.0 - 0.0.1
recursively Object.freeze() objects and functions
nopersonsmodules
nopersonsmodules
@chakra-ui/media-query 1.2.0Outdated
A React hook for changing properties or visibility of a component based on css media query
analytics-utils 0.0.1 - 0.4.8Outdated
Analytics utility functions used by 'analytics' module
tesseract.js 2.0.0 - 3.0.3Outdated
Pure Javascript Multilingual OCR
+1
antimatter15
jeromewu
bijection
most 0.2.4 - 0.4.0Outdated
Monadic streams
react-amphtml 3.1.0 - 4.0.2
Use amphtml components inside your React apps easily!
dfrankland
dfrankland